homepage: "https://www.pidgin.im/"
primary_contact: "gary.kramlich@gmail.com"
language: c
auto_ccs:
  - "quantum.analyst@gmail.com"
  - "rekkanoryo.guifications@gmail.com"
main_repo: 'https://sourceforge.net/projects/pidgin/files/Pidgin/2.14.4/pidgin-2.14.4.tar.bz2'
